
#Earworm{
  width: 360px;
  height: 120px;
  top: 50px;
  left:225px;
  display: flex;
  position: relative;
  text-align: left;
  border-right: 5px dashed #a39e92;
        }
#footwear {
 width: 375px;
height: 250px;
 top: 50px;
 left: 210px;
display: flex;
position: relative;
text-align: right;
border-right: 5px dashed #a39e92;
border-top: 5px dashed #a39e92;
  }
  
#Faceproduct {
  width: 350px; 
  height: 400px;
  position: relative;
  display: flex;
  left: 590px;
  top: -620px;
  text-align: justify;
  border-top: 5px dashed #a39e92;
  }

#Podcasts {
  width: 375px; 
  height: 300px;
  position: relative;
  display: flex;
  left: 565px;
top: -350px;
  text-align: justify;}

#Highlights {
  border: 2px dashed red;
  left:970px;
  top:-1250px;
  position: relative;
  display:flex;
  width: 260px;
  height: 550px;
  background-image:url('https://hajewil.neocities.org/Images/JournalSpreadBackground%20(3).png');
  background-size: 250px 550px;
  border-image: url('https://hajewil.neocities.org/Images/JournalSpreadBackground%20(3).png') 180 round;
  border-image-width: 20px;
  }
  
li {
  list-style-type: none;
  }
  
#heading {
  width: 400px;
  left: 350px;
  position: relative;
  text-align: center;
  top: 20px;
  font-size: x-large;} 
#PopupA {
  background-image: url('https://hajewil.neocities.org/Images/Double%20popup.png');
  background-size: 200px 100px;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  padding-top: 15px;
  padding-left: 5px;
  font-size: 10.5px;
  color: white;
  text-align: center;  
  display: none;
  }

#Earworm p:hover  + #PopupA {
  display: flex; }

#SidebarSection {
  top: 100px;
  left:50px;
  height: 500px;
  width: 175px;
  position: absolute;
   justify-content: center}
  
  #GoalsForQ {
  width: 400px; 
  height: 300px;
  top:-250px;
  left: 170px;
  position: relative;
  display: flex;

} 
  